.nav{
justify-content:space-between;
align-items:center;
height: 40px;
display: flex;
background-color: red;
}
ul{
list-style: none;
}

li{
display: inline;
padding: 5px;
margin: 5px;
/* float: right; */

}